name = "Vanilla Zoom"
filename = "vanillazoom-1.20.1-2.8.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/CDbpcSM6/versions/zQ9ENDyD/vanillazoom-1.20.1-2.8.jar"
hash-format = "sha512"
hash = "421413949376faaf67c1b2e48577c9aaca640541e1f765954ec06c5a98c285c5c868e48cedea4ca351c14edab5767ea399de66d415957afb956b0d6fa515562f"

[update]
[update.modrinth]
mod-id = "CDbpcSM6"
version = "zQ9ENDyD"
